
Redmine - Patch #9831

Bulgarian translation (r8263)

2011-12-17 18:46 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

notice_failed_to_save_time_entries

Changed:

notice_unable_delete_time_entry

Associated revisions

Revision 8272 - 2011-12-18 01:50 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#9831)

Translated:

notice_failed_to_save_time_entries

Changed:

notice_unable_delete_time_entry

History

#1 - 2011-12-18 01:40 - Toshi MARUYAMA

- Description updated

#2 - 2011-12-18 01:51 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r8272, thanks.

Files

bg.yml 60.1 KB 2011-12-17 Ivan Cenov
